<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DTOut extends Model
{
    protected $table = 'dt_out';
	protected $primaryKey = 'id';
	
	public function get_product(){
	    return $this->belongsto('App\Product', 'product_id');
	}
	
	//public function get_gudangtuju(){
	//    return $this->belongsto('App\Gudang', 'mts_to');
	//}
	
}
